

/* Presentation Stylesheet */ 

p  { font-size: 12px; font-family: "Courier New", Courier, Monaco, monospace; margin: 0; padding: 15px 100px 15px 15px }
a /* link */  { color: #630; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bolder; text-decoration: none }
img { padding: 10pt 3pt 5pt }
h3  { color: #f90; font-size: 24px; font-family: "Courier New", Courier, Monaco, monospace; text-align: left; margin: 0; padding: 25px 15px 2px }
h4   { font-family: "Courier New", Courier, Monaco, monospace; margin: 0; padding: 5px 15px 0 }
h5 { color: black; font-size: 10px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; text-align: left; text-transform: uppercase; margin: 0; padding: 2px 15px 25px }
h6 { color: black; font-size: 10px; font-family: "Courier New", Courier, Monaco, monospace; text-align: left; margin: 0; padding: 2px 15px 15px; }
ul   { color: #630; font-size: 15px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; line-height: 14px; text-align: left; list-style-type: circle; padding: 25px 10px }
ol  { color: #000; font-size: 12px; font-family: "Courier New", Courier, Monaco, monospace; line-height: 13px; padding-right: 5px; list-style-type: decimal  }
p:first-letter  { }
